StackMoreLayersДокументация
APIReference

Отметить привязанный датасет ответами фазы

POST
/competitions/{competition_id}/phases/{phase_id}/ground-truth/from-binding/
АвторизацияBearer <token>

StackMoreLayers API token. Send as Authorization: Bearer sml_pat_live_<prefix>.<secret>.

In: header

Параметры пути

competition_id*integer

Numeric competition identifier.

Range1 <= value
phase_id*integer

Numeric phase identifier.

Range1 <= value

Заголовки

Idempotency-Key?string

Opaque client-generated key. A retry with the same key and body returns the original result instead of repeating the effect.

Match^[!-~]+$
Length8 <= length <= 128

Тело запроса

application/json

Типы TypeScript

Use the request body type in TypeScript.

Ответ

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/competitions/1/phases/1/ground-truth/from-binding/" \  -H "Content-Type: application/json" \  -d '{    "binding_id": "string"  }'
{}